INSERT INTO `india_states_cities_hindi` (`state_or_union_territory`, `city`) VALUES
('अंडमान और निकोबार', NULL),
('अंडमान और निकोबार', 'उत्तर और मध्य अंडमान'),
('अंडमान और निकोबार', 'दक्षिण अंडमान'),
('अंडमान निकोबार', 'निकोबार'),
('आंध्र प्रदेश', NULL),
('आंध्र प्रदेश', 'आदिबादबाद'),
('आंध्र प्रदेश', 'अनंतपुर'),
('आंध्र प्रदेश', 'चित्तूर'),
('आंध्र प्रदेश', 'पूर्वी गोदावरी'),
('आंध्र प्रदेश', 'गुंटूर'),
('आंध्र प्रदेश', 'हैदराबाद'),
('आंध्र प्रदेश', 'कडप्पा'),
('आंध्र प्रदेश', 'करीमनगर'),
('आंध्र प्रदेश', 'खम्मम'),
('आंध्र प्रदेश', 'कृष्ण'),
('आंध्र प्रदेश', 'कुरनूल'),
('आंध्र प्रदेश', 'महबूबनगर'),
('आंध्र प्रदेश', 'मेडक'),
('आंध्र प्रदेश', 'नलगोंडा'),
('आंध्र प्रदेश', 'नेल्लोर'),
('आंध्र प्रदेश', 'निजामाबाद'),
('आंध्र प्रदेश', 'प्रकाशम'),
('आंध्र प्रदेश', 'रंगारेड्डी'),
('आंध्र प्रदेश', 'श्रीकाकुलम'),
('आंध्र प्रदेश', 'विशाखापत्तनम'),
('आंध्र प्रदेश', 'विजयनगरम'),
('आंध्र प्रदेश', 'वारंगल'),
('आंध्र प्रदेश', 'पश्चिम गोदावरी'),
('अरुणाचल प्रदेश', NULL),
('अरुणाचल प्रदेश', 'अंजौ'),
('अरुणाचल प्रदेश', 'चांगलांग'),
('अरुणाचल प्रदेश', 'पूर्व कामेंग'),
('अरुणाचल प्रदेश', 'लोहित'),
('अरुणाचल प्रदेश', 'लोअर सुबानसिरी'),
('अरुणाचल प्रदेश', 'पापम पारे'),
('अरुणाचल प्रदेश', 'तिरप'),
('अरुणाचल प्रदेश', 'दीबांग वैली'),
('अरुणाचल प्रदेश', 'ऊपरी सुबानसिरी'),
('अरुणाचल प्रदेश', 'वेस्ट कामेंग'),
('असम', NULL),
('असम', 'बारपेटा'),
('असम', 'बोंगाईगांव'),
('असम', 'कटार'),
('असम', 'डारंग'),
('असम', 'धमेजी'),
('असम', 'धुबरी'),
('असम', 'डिब्रूगढ़'),
('असम', 'गोलपारा'),
('असम', 'गोलघाट'),
('असम', 'हेलकंडी'),
('असम', 'जोरहाट'),
('असम', 'कर्बी आंगलोंग'),
('असम', 'करीमगंज'),
('असम', 'कोकराझार'),
('असम', 'लखीमपुर'),
('असम', 'मरागांव'),
('असम', 'नागोन'),
('असम', 'नलबारी'),
('असम', 'उत्तर कछार पहाड़ियों'),
('असम', 'सिबसागर'),
('असम', 'सोनितपुर'),
('असम', 'तिनसुकिया'),
('बिहार', NULL),
('बिहार', 'अररिया'),
('बिहार', 'औरंगाबाद'),
('बिहार', 'बांका'),
('बिहार', 'बेगुसराय'),
('बिहार', 'भागलपुर'),
('बिहार', 'भोजपुर'),
('बिहार', 'बक्सर'),
('बिहार', 'दरभंगा'),
('बिहार', 'पुरा चंपारण'),
('बिहार', 'गया'),
('बिहार', 'गोपालगंज'),
('बिहार', 'जामूई'),
('बिहार', 'जहानाबाद'),
('बिहार', 'खगरिया'),
('बिहार', 'किशनगंज'),
('बिहार', 'काइमूर'),
('बिहार', 'कटिहार'),
('बिहार', 'लखिसराई'),
('बिहार', 'मधुबनी'),
('बिहार', 'मुंगेर'),
('बिहार', 'मधेपुरा'),
('बिहार', 'मुजफ्फरपुर'),
('बिहार', 'नालंदा'),
('बिहार', 'नवादा'),
('बिहार', 'पटना'),
('बिहार', 'पूर्णिया'),
('बिहार', 'रोहतस'),
('बिहार', 'सहरसा'),
('बिहार', 'समस्तीपुर'),
('बिहार', 'शियोहर'),
('बिहार', 'शेखपुरा'),
('बिहार', 'सरन'),
('बिहार', 'सीतामढ़ी'),
('बिहार', 'सुपौल'),
('बिहार', 'सिवान'),
('बिहार', 'वैशाली'),
('बिहार', 'पश्चाम चंपारण'),
('चंडीगढ़', NULL),
('छत्तीसगढ़', NULL),
('छत्तीसगढ़', 'बस्तर'),
('छत्तीसगढ़', 'बिलासपुर'),
('छत्तीसगढ़', 'दंतेवाड़ा'),
('छत्तीसगढ़', 'धमतरी'),
('छत्तीसगढ़', 'दुर्ग'),
('छत्तीसगढ़', 'जशपुर'),
('छत्तीसगढ़', 'जंजीर-चंपा'),
('छत्तीसगढ़', 'कोरबा'),
('छत्तीसगढ़', 'कोरिया'),
('छत्तीसगढ़', 'कांकर'),
('छत्तीसगढ़', 'कवर्धा'),
('छत्तीसगढ़', 'महासंमंड'),
('छत्तीसगढ़', 'रायगढ़'),
('छत्तीसगढ़', 'राजनांदगांव'),
('छत्तीसगढ़', 'रायपुर'),
('छत्तीसगढ़', 'शर्मुजा'),
('दादरा और नगर हवेली', NULL),
('दमन और दीव', NULL),
('दमन और दीव', 'दीव'),
('दमन और दीव', 'दमन'),
('दिल्ली', NULL),
('दिल्ली', 'केंद्रीय दिल्ली'),
('दिल्ली', 'पूर्वी दिल्ली'),
('दिल्ली', 'नई दिल्ली'),
('दिल्ली', 'उत्तर दिल्ली'),
('दिल्ली', 'उत्तर पूर्व दिल्ली'),
('दिल्ली', 'उत्तर पश्चिम दिल्ली'),
('दिल्ली', 'दक्षिण दिल्ली'),
('दिल्ली', 'दक्षिण पश्चिम दिल्ली'),
('दिल्ली', 'पश्चिम दिल्ली'),
('गोवा', NULL),
('गोवा', 'उत्तरी गोवा'),
('गोवा', 'दक्षिण गोवा'),
('गुजरात', NULL),
('गुजरात', 'अहमदाबाद'),
('गुजरात', 'अमरेली जिला'),
('गुजरात', 'आनंद'),
('गुजरात', 'बनासकांठा'),
('गुजरात', 'भरूच'),
('गुजरात', 'भावनगर'),
('गुजरात', 'दाहोद'),
('गुजरात', 'द डेंग्स'),
('गुजरात', 'गांधीनगर'),
('गुजरात', 'जामनगर'),
('गुजरात', 'जूनागढ़'),
('गुजरात', 'कच्छ'),
('गुजरात', 'खेड़ा'),
('गुजरात', 'मेहसाना'),
('गुजरात', 'नर्मदा'),
('गुजरात', 'नवसारी'),
('गुजरात', 'पाटन'),
('गुजरात', 'पंचमहल'),
('गुजरात', 'पोरबंदर'),
('गुजरात', 'राजकोट'),
('गुजरात', 'साबरकांठा'),
('गुजरात', 'सुरेंद्रनगर'),
('गुजरात', 'सूरत'),
('गुजरात', 'वडोदरा'),
('गुजरात', 'वलसाड'),
('हरियाणा', NULL),
('हरियाणा', 'अंबाला'),
('हरियाणा', 'भिवानी'),
('हरियाणा', 'फरीदाबाद'),
('हरियाणा', 'फतेहाबाद'),
('हरियाणा', 'गुड़गांव'),
('हरियाणा', 'हिसार'),
('हरियाणा', 'झज्जर'),
('हरियाणा', 'जिंद'),
('हरियाणा', 'करनाल'),
('हरियाणा', 'कैथल'),
('हरियाणा', 'कुरुक्षेत्र'),
('हरियाणा', 'महेंद्रगढ़'),
('हरियाणा', 'मेवात'),
('हरियाणा', 'पंचकुला'),
('हरियाणा', 'पानीपत'),
('हरियाणा', 'रेवारी'),
('हरियाणा', 'रोहतक'),
('हरियाणा', 'सिरसा'),
('हरियाणा', 'सोनीपत'),
('हरियाणा', 'यमुना नगर'),
('हरियाणा', 'पलवल'),
('हिमाचल प्रदेश', NULL),
('हिमाचल प्रदेश', 'बिलासपुर'),
('हिमाचल प्रदेश', 'चंबा'),
('हिमाचल प्रदेश', 'हमीरपुर'),
('हिमाचल प्रदेश', 'कांगड़ा'),
('हिमाचल प्रदेश', 'किन्नौर'),
('हिमाचल प्रदेश', 'कुल्लू'),
('हिमाचल प्रदेश', 'लाहौल और स्पीति'),
('हिमाचल प्रदेश', 'मंडी'),
('हिमाचल प्रदेश', 'शिमला'),
('हिमाचल प्रदेश', 'सिरमौर'),
('हिमाचल प्रदेश', 'सोलन'),
('हिमाचल प्रदेश', 'उना'),
('जम्मू और कश्मीर', NULL),
('जम्मू और कश्मीर', 'अनंतनाग'),
('जम्मू और कश्मीर', 'बड़गम'),
('जम्मू और कश्मीर', 'बांदीपोर'),
('जम्मू और कश्मीर', 'बारामुला'),
('जम्मू और कश्मीर', 'डोडा'),
('जम्मू और कश्मीर', 'जम्मू'),
('जम्मू और कश्मीर', 'कारगिल'),
('जम्मू और कश्मीर', 'कथुआ'),
('जम्मू और कश्मीर', 'कुपवाड़ा'),
('जम्मू और कश्मीर', 'लेह'),
('जम्मू और कश्मीर', 'पुंछ'),
('जम्मू और कश्मीर', 'पुलवामा'),
('जम्मू और कश्मीर', 'राजौरी'),
('जम्मू और कश्मीर', 'श्रीनगर'),
('जम्मू और कश्मीर', 'सांबा'),
('जम्मू और कश्मीर', 'उधमपुर'),
('झारखंड', NULL),
('झारखंड', 'बोकारो'),
('झारखंड', 'छत्र'),
('झारखंड', 'देवघर'),
('झारखंड', 'धनबाद'),
('झारखंड', 'दुमका'),
('झारखंड', 'पूर सिंहभूम'),
('झारखंड', 'गढ़वा'),
('झारखंड', 'गिरिडीह'),
('झारखंड', 'गोदादा'),
('झारखंड', 'गुमला'),
('झारखंड', 'हजारीबाग'),
('झारखंड', 'कोडरमा'),
('झारखंड', 'लोहरदगा'),
('झारखंड', 'पाकुर'),
('झारखंड', 'पालमू'),
('झारखंड', 'रांची'),
('झारखंड', 'साहिबगंज'),
('झारखंड', 'साराइकेला और खारसवाना'),
('झारखंड', 'पश्मीम सिंहभूम'),
('झारखंड', 'रामगढ़'),
('कर्नाटक', NULL),
('कर्नाटक', 'बिदर'),
('कर्नाटक', 'बेलगाम'),
('कर्नाटक', 'बीजापुर'),
('कर्नाटक', 'बगलकोट'),
('कर्नाटक', 'बेल्लारी'),
('कर्नाटक', 'बैंगलोर ग्रामीण जिला'),
('कर्नाटक', 'बैंगलोर शहरी जिला'),
('कर्नाटक', 'Chamarajnagar'),
('कर्नाटक', 'चिकमगलुर'),
('कर्नाटक', 'चित्रदुर्ग'),
('कर्नाटक', 'देवनगेरे'),
('कर्नाटक', 'धारवाड़'),
('कर्नाटक', 'दक्षिण कन्नड़'),
('कर्नाटक', 'गदग'),
('कर्नाटक', 'गुलबर्गा'),
('कर्नाटक', 'हसन'),
('कर्नाटक', 'हावेरी जिला'),
('कर्नाटक', 'कोडागु'),
('कर्नाटक', 'कोलार'),
('कर्नाटक', 'कोप्पल'),
('कर्नाटक', 'मंड्या'),
('कर्नाटक', 'मैसूर'),
('कर्नाटक', 'रायचूर'),
('कर्नाटक', 'शिमोगा'),
('कर्नाटक', 'तुमकुर'),
('कर्नाटक', 'उडुपी'),
('कर्नाटक', 'उत्तर कन्नड़'),
('कर्नाटक', 'रमणगरा'),
('कर्नाटक', 'चिकबल्लापुर'),
('कर्नाटक', 'यदागिरी'),
('केरल', NULL),
('केरल', 'अलाप्पुझा'),
('केरल', 'एर्नाकुलम'),
('केरल', 'इडुक्की'),
('केरल', 'कोल्लम'),
('केरल', 'कन्नूर'),
('केरल', 'कासारगोड'),
('केरल', 'कोट्टायम'),
('केरल', 'कोझीकोड'),
('केरल', 'मलप्पुरम'),
('केरल', 'पलक्कड़'),
('केरल', 'पत्तनमधिट्टा'),
('केरल', 'त्रिशूर'),
('केरल', 'तिरुवनंतपुरम'),
('केरल', 'वायनाड'),
('लक्षद्वीप', NULL),
('मध्य प्रदेश', NULL),
('मध्य प्रदेश', 'अलीराजपुर'),
('मध्य प्रदेश', 'अनुपपुर'),
('मध्य प्रदेश', 'अशोक नगर'),
('मध्य प्रदेश', 'बालाघाट'),
('मध्य प्रदेश', 'बारवानी'),
('मध्य प्रदेश', 'बैतुल'),
('मध्य प्रदेश', 'भिंड'),
('मध्य प्रदेश', 'भोपाल'),
('मध्य प्रदेश', 'बुरहानपुर'),
('मध्य प्रदेश', 'छतरपुर'),
('मध्य प्रदेश', 'छिंदवाड़ा'),
('मध्य प्रदेश', 'दमोह'),
('मध्य प्रदेश', 'दातिया'),
('मध्य प्रदेश', 'देवास'),
('मध्य प्रदेश', 'धार'),
('मध्य प्रदेश', 'दिंडोरी'),
('मध्य प्रदेश', 'गुना'),
('मध्य प्रदेश', 'ग्वालियर'),
('मध्य प्रदेश', 'हरदा'),
('मध्य प्रदेश', 'होशंगाबाद'),
('मध्य प्रदेश', 'इंदौर'),
('मध्य प्रदेश', 'जबलपुर'),
('मध्य प्रदेश', 'झाबुआ'),
('मध्य प्रदेश', 'कटनी'),
('मध्य प्रदेश', 'खंडवा'),
('मध्य प्रदेश', 'खरगोोन'),
('मध्य प्रदेश', 'मंडला'),
('मध्य प्रदेश', 'मंदसौर'),
('मध्य प्रदेश', 'मोरेना'),
('मध्य प्रदेश', 'नरसिंहपुर'),
('मध्य प्रदेश', 'नीमच'),
('मध्य प्रदेश', 'पंन्ना'),
('मध्य प्रदेश', 'रीवा'),
('मध्य प्रदेश', 'राजगढ़'),
('मध्य प्रदेश', 'रतलाम'),
('मध्य प्रदेश', 'रायसेन'),
('मध्य प्रदेश', 'सागर'),
('मध्य प्रदेश', 'सतना'),
('मध्य प्रदेश', 'सेहोर'),
('मध्य प्रदेश', 'सिवनी'),
('मध्य प्रदेश', 'शाहोल'),
('मध्य प्रदेश', 'शाजपुर'),
('मध्य प्रदेश', 'श्योपुर'),
('मध्य प्रदेश', 'शिवपुरी'),
('मध्य प्रदेश', 'सीधी'),
('मध्य प्रदेश', 'सिंगरौली'),
('मध्य प्रदेश', 'टिकमगढ़'),
('मध्य प्रदेश', 'उज्जैन'),
('मध्य प्रदेश', 'उमरिया'),
('मध्य प्रदेश', 'विदिशा'),
('महाराष्ट्र', NULL),
('महाराष्ट्र', 'अहमदनगर'),
('महाराष्ट्र', 'अकोला'),
('महाराष्ट्र', 'अमरावती'),
('महाराष्ट्र', 'औरंगाबाद'),
('महाराष्ट्र', 'भंडारा'),
('महाराष्ट्र', 'बीड'),
('महाराष्ट्र', 'बुलढाणा'),
('महाराष्ट्र', 'चंद्रपुर'),
('महाराष्ट्र', 'धुले'),
('महाराष्ट्र', 'गडचिरोली'),
('महाराष्ट्र', 'गोंडिया'),
('महाराष्ट्र', 'हिंगोली'),
('महाराष्ट्र', 'जलगांव'),
('महाराष्ट्र', 'जालना'),
('महाराष्ट्र', 'कोल्हापुर'),
('महाराष्ट्र', 'लातूर'),
('महाराष्ट्र', 'मुंबई शहर'),
('महाराष्ट्र', 'मुंबई उपनगरीय'),
('महाराष्ट्र', 'नंदुरबार'),
('महाराष्ट्र', 'नांदेड़'),
('महाराष्ट्र', 'नागपुर'),
('महाराष्ट्र', 'नासिक'),
('महाराष्ट्र', 'उस्मानाबाद'),
('महाराष्ट्र', 'परभणी'),
('महाराष्ट्र', 'पुणे'),
('महाराष्ट्र', 'रायगढ़'),
('महाराष्ट्र', 'रत्नागिरी'),
('महाराष्ट्र', 'सिंधुदुर्ग'),
('महाराष्ट्र', 'सांगली'),
('महाराष्ट्र', 'सोलापुर'),
('महाराष्ट्र', 'सातारा'),
('महाराष्ट्र', 'ठाणे'),
('महाराष्ट्र', 'वर्धा'),
('महाराष्ट्र', 'वाशिम'),
('महाराष्ट्र', 'यवतमाल'),
('मणिपुर', NULL),
('मणिपुर', 'बिष्णूपुर'),
('मणिपुर', 'चुराचंदपुर'),
('मणिपुर', 'चंदेल'),
('मणिपुर', 'इंफाल ईस्ट'),
('मणिपुर', 'सेनापति'),
('मणिपुर', 'तमेंगलांग'),
('मणिपुर', 'थौबल'),
('मणिपुर', 'उखरुल'),
('मणिपुर', 'इंफाल वेस्ट'),
('मेघालय', NULL),
('मेघालय', 'पूर्व गारो हिल्स'),
('मेघालय', 'पूर्वी खासी हिल्स'),
('मेघालय', 'जयंतिया हिल्स'),
('मेघालय', 'री-भोई'),
('मेघालय', 'दक्षिण गारो हिल्स'),
('मेघालय', 'पश्चिम गारो हिल्स'),
('मेघालय', 'पश्चिम खासी हिल्स'),
('मिज़ोरम', NULL),
('मिज़ोरम', 'ऐजावल'),
('मिजोरम', 'चैम्फी'),
('मिजोरम', 'कोलाशिब'),
('मिजोरम', 'लॉन्गल्टलाई'),
('मिजोरम', 'लुंगलेई'),
('मिज़ोरम', 'मैमत'),
('मिजोरम', 'सायहा'),
('मिज़ोरम', 'सर्चिप'),
('नागालैंड', NULL),
('नागालैंड', 'दीमापुर'),
('नागालैंड', 'कोहिमा'),
('नागालैंड', 'मोोकचुंग'),
('नागालैंड', 'सोम'),
('नागालैंड', 'फैक'),
('नागालैंड', 'टयूएनसांग'),
('नागालैंड', 'वोखा'),
('नागालैंड', 'जुनेबोटो'),
('उड़ीसा', NULL),
('उड़ीसा', 'अंगुल'),
('उड़ीसा', 'बौद्ध'),
('उड़ीसा', 'भद्रक'),
('उड़ीसा', 'बोलंगीर'),
('उड़ीसा', 'बारगढ़'),
('उड़ीसा', 'बालेश्वर'),
('उड़ीसा', 'कटक'),
('उड़ीसा', 'देवगढ़'),
('उड़ीसा', 'धेनकनाल'),
('उड़ीसा', 'गंजम'),
('उड़ीसा', 'गजपति'),
('उड़ीसा', 'झारसुगुडा'),
('उड़ीसा', 'जाजपुर'),
('उड़ीसा', 'जगत्सिंगपुर'),
('उड़ीसा', 'खोरदा'),
('उड़ीसा', 'केंडुझार'),
('उड़ीसा', 'कालाहांडी'),
('उड़ीसा', 'कंधमाल'),
('उड़ीसा', 'कोरापुट'),
('उड़ीसा', 'केंद्रपारा'),
('उड़ीसा', 'मलकानगिरी'),
('उड़ीसा', 'मयूरभंज'),
('उड़ीसा', 'नबरंगपुर'),
('उड़ीसा', 'नूपादा'),
('उड़ीसा', 'नयागढ़'),
('उड़ीसा', 'पुरी'),
('उड़ीसा', 'रायगड़ा'),
('उड़ीसा', 'संबलपुर'),
('उड़ीसा', 'सुबारनपुर'),
('उड़ीसा', 'सुंदरगढ़'),
('पुडुचेरी', NULL),
('पुडुचेरी', 'करैकल'),
('पुडुचेरी', 'माहे'),
('पुडुचेरी', 'पुडुचेरी'),
('पुडुचेरी', 'यानम'),
('पंजाब', NULL),
('पंजाब', 'अमृतसर'),
('पंजाब', 'बठिंडा'),
('पंजाब', 'फिरोजपुर'),
('पंजाब', 'फरीदकोट'),
('पंजाब', 'फतेहगढ़ साहिब'),
('पंजाब', 'गुरदासपुर'),
('पंजाब', 'होशियारपुर'),
('पंजाब', 'जालंधर'),
('पंजाब', 'कपूरथला'),
('पंजाब', 'लुधियाना'),
('पंजाब', 'मनसा'),
('पंजाब', 'मोगा'),
('पंजाब', 'मुक्तेसर'),
('पंजाब', 'नौवीं शेहार'),
('पंजाब', 'पटियाला'),
('पंजाब', 'रूपनगर'),
('पंजाब', 'संगरूर'),
('राजस्थान', NULL),
('राजस्थान', 'अजमेर'),
('राजस्थान', 'अलवर'),
('राजस्थान', 'बीकानेर'),
('राजस्थान', 'बाड़मेर'),
('राजस्थान', 'बंसवाड़ा'),
('राजस्थान', 'भरतपुर'),
('राजस्थान', 'बरन'),
('राजस्थान', 'बूंदी'),
('राजस्थान', 'भीलवाड़ा'),
('राजस्थान', 'चुरु'),
('राजस्थान', 'चित्तौड़गढ़'),
('राजस्थान', 'दौसा'),
('राजस्थान', 'ढोलपुर'),
('राजस्थान', 'दुगापुर'),
('राजस्थान', 'गंगानगर'),
('राजस्थान', 'हनुमानगढ़'),
('राजस्थान', 'जुन्न्झुनुन'),
('राजस्थान', 'जालोर'),
('राजस्थान', 'जोधपुर'),
('राजस्थान', 'जयपुर'),
('राजस्थान', 'जैसलमेर'),
('राजस्थान', 'झलावर'),
('राजस्थान', 'करौली'),
('राजस्थान', 'कोटा'),
('राजस्थान', 'नागौर'),
('राजस्थान', 'पाली'),
('राजस्थान', 'प्रतापगढ़'),
('राजस्थान', 'राजसमंद'),
('राजस्थान', 'सीकर'),
('राजस्थान', 'सवाई माधोपुर'),
('राजस्थान', 'सिरोही'),
('राजस्थान', 'टोंक'),
('राजस्थान', 'उदयपुर'),
('सिक्किम', NULL),
('सिक्किम', 'पूर्व सिक्किम'),
('सिक्किम', 'उत्तर सिक्किम'),
('सिक्किम', 'दक्षिण सिक्किम'),
('सिक्किम', 'पश्चिम सिक्किम'),
('तमिलनाडु', NULL),
('तमिलनाडु', 'अरियालुर'),
('तमिलनाडु', 'चेन्नई'),
('तमिलनाडु', 'कोयंबटूर'),
('तमिलनाडु', 'कुड्डालोर'),
('तमिलनाडु', 'धर्मपुरी'),
('तमिलनाडु', 'डिंडीगुल'),
('तमिलनाडु', 'इरोड'),
('तमिलनाडु', 'कांचीपुरम'),
('तमिलनाडु', 'कन्याकुमारी'),
('तमिलनाडु', 'करूर'),
('तमिलनाडु', 'मदुरै'),
('तमिलनाडु', 'नागापट्टिनम'),
('तमिलनाडु', 'नीलगिरिस'),
('तमिलनाडु', 'नमक्कल'),
('तमिलनाडु', 'पेराम्बलुर'),
('तमिलनाडु', 'पुदुक्कोट्टै'),
('तमिलनाडु', 'रामनाथपुरम'),
('तमिलनाडु', 'सलेम'),
('तमिलनाडु', 'शिवगागई'),
('तमिलनाडु', 'तिरुप्पूर'),
('तमिलनाडु', 'तिरुचिरापल्ली'),
('तमिलनाडु', 'थेनी'),
('तमिलनाडु', 'तिरुनेलवेली'),
('तमिलनाडु', 'तंजावुर'),
('तमिलनाडु', 'थुथुकुडी'),
('तमिलनाडु', 'तिरुवल्लुर'),
('तमिलनाडु', 'तिरुवरूर'),
('तमिलनाडु', 'तिरुवणमलाई'),
('तमिलनाडु', 'वेल्लोर'),
('तमिलनाडु', 'विल्लुपुरम'),
('त्रिपुरा', NULL),
('त्रिपुरा', 'ढलाई'),
('त्रिपुरा', 'उत्तरी त्रिपुरा'),
('त्रिपुरा', 'दक्षिण त्रिपुरा'),
('त्रिपुरा', 'पश्चिम त्रिपुरा'),
('उत्तराखंड', NULL),
('उत्तराखंड', 'अल्मोड़ा'),
('उत्तराखंड', 'बागेश्वर'),
('उत्तराखंड', 'चमोली'),
('उत्तराखंड', 'चंपावत'),
('उत्तराखंड', 'देहरादून'),
('उत्तराखंड', 'हरिद्वार'),
('उत्तराखंड', 'नैनीताल'),
('उत्तराखंड', 'पौड़ी गढ़वाल'),
('उत्तराखंड', 'पिथोरागढ़'),
('उत्तराखंड', 'रुद्रप्रयाग'),
('उत्तराखंड', 'तेहरी गढ़वाल'),
('उत्तराखंड', 'उधम सिंह नगर'),
('उत्तराखंड', 'उत्तरकाशी'),
('उत्तर प्रदेश', NULL),
('उत्तर प्रदेश', 'आगरा'),
('उत्तर प्रदेश', 'इलाहाबाद'),
('उत्तर प्रदेश', 'अलीगढ़'),
('उत्तर प्रदेश', 'अम्बेडकर नगर'),
('उत्तर प्रदेश', 'औरैया'),
('उत्तर प्रदेश', 'आज़मगढ़'),
('उत्तर प्रदेश', 'बाराबंकी'),
('उत्तर प्रदेश', 'बदायूं'),
('उत्तर प्रदेश', 'बागपत'),
('उत्तर प्रदेश', 'बहरीच'),
('उत्तर प्रदेश', 'बिजनौर'),
('उत्तर प्रदेश', 'बलिया'),
('उत्तर प्रदेश', 'बांदा'),
('उत्तर प्रदेश', 'बलरामपुर'),
('उत्तर प्रदेश', 'बरेली'),
('उत्तर प्रदेश', 'बस्ती'),
('उत्तर प्रदेश', 'बुलंदशहर'),
('उत्तर प्रदेश', 'चांदौली'),
('उत्तर प्रदेश', 'चित्रकूट'),
('उत्तर प्रदेश', 'देवरिया'),
('उत्तर प्रदेश', 'एटा'),
('उत्तर प्रदेश', 'काशीराम नगर'),
('उत्तर प्रदेश', 'इटावा'),
('उत्तर प्रदेश', 'फिरोजाबाद'),
('उत्तर प्रदेश', 'फर्रुखाबाद'),
('उत्तर प्रदेश', 'फतेहपुर'),
('उत्तर प्रदेश', 'फैजाबाद'),
('उत्तर प्रदेश', 'गौतम बुद्ध नगर'),
('उत्तर प्रदेश', 'गोंडा'),
('उत्तर प्रदेश', 'गाजीपुर'),
('उत्तर प्रदेश', 'गोरखपुर'),
('उत्तर प्रदेश', 'गाजियाबाद'),
('उत्तर प्रदेश', 'हमीरपुर'),
('उत्तर प्रदेश', 'हरदोई'),
('उत्तर प्रदेश', 'महामाया नगर'),
('उत्तर प्रदेश', 'झांसी'),
('उत्तर प्रदेश', 'जालौन'),
('उत्तर प्रदेश', 'ज्योतिबा फुले नगर'),
('उत्तर प्रदेश', 'जौनपुर जिला'),
('उत्तर प्रदेश', 'कानपुर देहट'),
('उत्तर प्रदेश', 'कन्नौज'),
('उत्तर प्रदेश', 'कानपुर नगर'),
('उत्तर प्रदेश', 'कौशम्बी'),
('उत्तर प्रदेश', 'कुशीनगर'),
('उत्तर प्रदेश', 'ललितपुर'),
('उत्तर प्रदेश', 'लखीमपुर खेरी'),
('उत्तर प्रदेश', 'लखनऊ'),
('उत्तर प्रदेश', 'माउ'),
('उत्तर प्रदेश', 'मेरठ'),
('उत्तर प्रदेश', 'महाराजगंज'),
('उत्तर प्रदेश', 'महोबा'),
('उत्तर प्रदेश', 'मिर्जापुर'),
('उत्तर प्रदेश', 'मोरादाबाद'),
('उत्तर प्रदेश', 'मैनपुरी'),
('उत्तर प्रदेश', 'मथुरा'),
('उत्तर प्रदेश', 'मुजफ्फरनगर'),
('उत्तर प्रदेश', 'पीलीभीत'),
('उत्तर प्रदेश', 'प्रतापगढ़'),
('उत्तर प्रदेश', 'रामपुर'),
('उत्तर प्रदेश', 'रायबरेली'),
('उत्तर प्रदेश', 'सहारनपुर'),
('उत्तर प्रदेश', 'सीतापुर'),
('उत्तर प्रदेश', 'शाहजहांपुर'),
('उत्तर प्रदेश', 'संत कबीर नगर'),
('उत्तर प्रदेश', 'सिद्धार्थनगर'),
('उत्तर प्रदेश', 'सोनभद्र'),
('उत्तर प्रदेश', 'संत रवीदास नगर'),
('उत्तर प्रदेश', 'सुल्तानपुर'),
('उत्तर प्रदेश', 'श्रावस्ती'),
('उत्तर प्रदेश', 'उन्नाव'),
('उत्तर प्रदेश', 'वाराणसी'),
('पश्चिम बंगाल', NULL),
('पश्चिम बंगाल', 'बीरभूम'),
('पश्चिम बंगाल', 'बांकुरा'),
('पश्चिम बंगाल', 'बर्धमान'),
('पश्चिम बंगाल', 'दार्जिलिंग'),
('पश्चिम बंगाल', 'दक्षिण दिनाजपुर'),
('पश्चिम बंगाल', 'हुगली'),
('पश्चिम बंगाल', 'हावड़ा'),
('पश्चिम बंगाल', 'जलपाईगुड़ी'),
('पश्चिम बंगाल', 'कूच बिहार'),
('पश्चिम बंगाल', 'कोलकाता'),
('पश्चिम बंगाल', 'मालदा'),
('पश्चिम बंगाल', 'मिदनापुर'),
('पश्चिम बंगाल', 'मुर्शिदाबाद'),
('पश्चिम बंगाल', 'नाडिया'),
('पश्चिम बंगाल', 'उत्तरी 24 परगना'),
('पश्चिम बंगाल', 'दक्षिण 24 परगना'),
('पश्चिम बंगाल', 'पुरूलिया'),
('पश्चिम बंगाल', 'उत्तर दिनाजपुर');